Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233786 - Booting stalls on loading ata_generic.
Summary: Booting stalls on loading ata_generic.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: rawhide
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-25 00:17 UTC by Ahmed G.
Modified: 2008-08-02 23:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-23 22:37:08 UTC


Attachments (Terms of Use)

Description Ahmed G. 2007-03-25 00:17:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.3) Gecko/20070320 Firefox/2.0.0.3

Description of problem:
When starting the system using kernel-2.6.20-1.3017.fc7 the system stalls with the loading ata_generic.ko. This happened with the 3003 kernel as well. 

Version-Release number of selected component (if applicable):
kernel-2.6.20-1.3017.fc7

How reproducible:
Always


Steps to Reproduce:
1.Turn on your computer.
2.When you get to the grub selection choose the kernel-2.6.20-1.3017.fc7 option.
3.watch until you get the error.

Actual Results:
The start up stopped at the loading ata_generic.ko message.

Expected Results:
The system should have taken me to the gdm login screen.

Additional info:
I don't have any outpout, since I cant copy/paste the boot up process.

Comment 1 Dave Jones 2007-04-23 16:38:20 UTC
ata_generic should only be loaded as a last resort if no other driver matches
your hardware.  Can you attach the output of lspci -n please ?

Comment 2 Ahmed G. 2007-04-23 22:37:08 UTC
This bug is now no longer what is happening, I have posted another report (the
problems seem slightly different to me). I guess this can be closed. Just to
clarify the ata_generic.ko error does not seem to be coming up anymore.


Note You need to log in before you can comment on or make changes to this bug.